/* CATEGORY MENU PLUS RESPONSIVE MENU */
/* BV Commerce: www.bvcommerce.com */

.resp-menu {}
.resp-menu .categorymenuplus > ul .switch {
    /*background-color: #636363;*/
    background-image: url('/images/plus.png');
    background-position: 15px center;
    background-repeat: no-repeat;
    padding:.5em .5em .5em 1.8em;
    cursor:pointer;
    color:#fff;
}
.resp-menu .categorymenuplus > ul .switch.opened {
    background-image: url('/images/minus.png');
}
.resp-menu .categorymenuplus > ul .switch + * {display:none;}
.resp-menu .categorymenuplus > ul a.switch {padding-left:32px!important;}

    @media only screen and (max-width: 991px) {
        a.momenu {cursor:pointer; display:inline-block;}

        a.momenu .fa-bars {color:#343a40; font-size:21px;}
        a.momenu .fa-bars:hover {color:#bdc3c7;}

        /* COMMON */
        .resp-menu .categorymenuplus > ul li {list-style:none; margin:0; padding:0; position:relative;}
        .resp-menu .categorymenuplus > ul ul {margin:0; padding:0;}
        .resp-menu .categorymenuplus > ul li a {
            text-decoration:none;
            display:block;
            color:#fff;
            border-top:1px solid #444;
        }
        .resp-menu .categorymenuplus > ul > li:last-child a {border-bottom:1px solid #444;}


        /* LEVEL 1 */
        .resp-menu .categorymenuplus > ul {
            display:none;
            list-style:none;
            margin:0;
            padding:0;
            width:100%;
            float:none;
            background:#333;
        }
        .resp-menu .categorymenuplus > ul > li {}
        .resp-menu .categorymenuplus > ul > li a {padding:10px 15px;}
        .resp-menu .categorymenuplus > ul li a:hover {background-color:#444; color:#ccc;}

        /* LEVEL 2 */
        .resp-menu .categorymenuplus > ul > li > ul {display:none; padding-top:10px; padding-left:15px; padding-right:15px; padding-bottom:10px;}
        .resp-menu .categorymenuplus > ul > li > ul > li {}
        .resp-menu .categorymenuplus > ul > li > ul > li a {padding:5px 30px; border:none; font-weight:normal;}
        .resp-menu .categorymenuplus > ul > li > ul > li a:hover {}

        /* LEVEL 3 */
        .resp-menu .categorymenuplus > ul > li > ul > li > ul {display:none; background:gray;}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li {}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li a {padding:5px 45px; font-size:13px;}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li a:hover {}
    }

    /* HIGH RES */
    @media only screen and (min-width: 992px) {
        a.momenu {display:none;}

        /* COMMON */
        .resp-menu .categorymenuplus > ul ul {margin:0; padding:0;}
        .resp-menu .categorymenuplus > ul li {list-style:none; margin:0; padding:0; position:relative;}
        .resp-menu .categorymenuplus > ul li a {text-decoration:none; display:block;}
        
        /* LEVEL 1 */
        .resp-menu .categorymenuplus > ul {margin:0; list-style:none; padding:0; /*height:50px;*/ /*text-align:center;*/ white-space:nowrap;
            display:flex;
        }
        .resp-menu .categorymenuplus > ul > li {}
        .resp-menu .categorymenuplus > ul > li > a {padding: 0; /*line-height:40px;*/ color:#2c3e50; margin-right:20px; font-weight:600; font-size:.8rem; text-transform:uppercase; white-space:nowrap; transition: all .3s;}

        .resp-menu .categorymenuplus > ul > li:hover > a,
        .resp-menu .categorymenuplus > ul > li.activeChild:hover > a {color:#888;}

        .resp-menu .categorymenuplus > ul > li.activeChild > a {cursor:default;}

        /* LEVEL 2 */
        .resp-menu .categorymenuplus > ul > li > ul {display:none; background:#fff; border:1px solid #ECF0F1; border-top:0; position:absolute; top:50px; left:0; z-index:120; min-width:165px; /*padding-bottom:4px;*/ text-align:left; overflow:hidden; padding:10px;}
        .resp-menu .categorymenuplus > ul > li > ul > li {}
        .resp-menu .categorymenuplus > ul > li > ul > li > a {padding:.4em 12px; line-height:20px; font-size:16px; color:#2c3e50; margin-right:0; border-radius:0; margin:1px; font-weight:bold;}
        .resp-menu .categorymenuplus > ul > li > ul > li:hover > a {}
        .resp-menu .categorymenuplus > ul > li > ul > li > a:hover {background:#ECF0F1;}

        /* LEVEL 3 */
        .resp-menu .categorymenuplus > ul > li > ul > li > ul {display:block; /*position:absolute; top:0; left:100%;*/ z-index:140;}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li {}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li a {padding:.25em 12px; font-size:14px; line-height:24px; color:#2c3e50; margin-right:0; border-radius:0; margin:1px; font-weight:normal;}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li:hover > a {}
        .resp-menu .categorymenuplus > ul > li > ul > li > ul > li > a:hover {background:#ECF0F1;}

        /* HOVER FLYOUTS */
        .resp-menu .categorymenuplus > ul > li:hover > ul {display:block;}


    }